## chainsaw lint

Lint a file or read from standard input

### Synopsis

Use chainsaw lint to lint a specific file or read from standard input for either test or configuration.

```
chainsaw lint [test|configuration] [flags]
```

### Options

```
  -f, --file string   Specify the file to lint or '-' for standard input
  -h, --help          help for lint
```

### SEE ALSO

* [chainsaw](chainsaw.md)	 - Stronger tool for e2e testing

